{
  "main": {
    "id": "9403ee3a1c3b5fdc",
    "type": "split",
    "children": [
      {
        "id": "a8893039c60b1468",
        "type": "tabs",
        "children": [
          {
            "id": "d3ef7a66c76312f9",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Config for Ali.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "Config for Ali"
            }
          },
          {
            "id": "355b338ca9065921",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "projects/agentic-kvcache/related-works.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "related-works"
            }
          }
        ],
        "currentTab": 1
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "be577ada85f6747a",
    "type": "split",
    "children": [
      {
        "id": "cd5cce81b09d3b4e",
        "type": "tabs",
        "children": [
          {
            "id": "91d8cf92d8e931b2",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": true
              },
              "icon": "lucide-folder-closed",
              "title": "Files"
            }
          },
          {
            "id": "023b47b49edb4ba3",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Search"
            }
          },
          {
            "id": "914daba8cb3bfdc1",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Bookmarks"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 247.5
  },
  "right": {
    "id": "ec415b2a0aef9bb4",
    "type": "split",
    "children": [
      {
        "id": "010cf2140800e841",
        "type": "tabs",
        "children": [
          {
            "id": "90f6b8f3150c9e47",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "phd/paper-sharing/IMPRESS.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Backlinks for IMPRESS"
            }
          },
          {
            "id": "e0ffc1ccd84af0df",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "phd/research/MoE/Papers.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "Outgoing links from Papers"
            }
          },
          {
            "id": "c905c5e3f85014fd",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "Tags"
            }
          },
          {
            "id": "b9bf7673cb90e601",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "projects/agentic-kvcache/related-works.md",
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "Outline of related-works"
            }
          }
        ],
        "currentTab": 3
      }
    ],
    "direction": "horizontal",
    "width": 200
  },
  "left-ribbon": {
    "hiddenItems": {
      "bases:Create new base": false,
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false,
      "daily-notes:Open today's daily note": true,
      "obsidian-focus-mode:Toggle Focus Mode (Shift + Click to show active pane only)": false,
      "remotely-save:Remotely Save": false,
      "periodic-notes:Open today": false
    }
  },
  "active": "355b338ca9065921",
  "lastOpenFiles": [
    "study/conf/Untitled.md",
    "study/conf/EuroSys'26.md",
    "Untitled.md",
    "Config for Ali.md",
    "projects/auto-tuner/Ali Deployment.md",
    "projects/agentic-kvcache/ongoing.md",
    "projects/agentic-kvcache/related-works.md",
    "Commands.md",
    "projects/agentic-kvcache/sync.md",
    "projects/agentic-kvcache/outline.md",
    "projects/agentic-kvcache/roadmap.md",
    "projects/agentic-kvcache/main.md",
    "projects/agentic-kvcache",
    "projects/auto-tuner/sync2.md",
    "period/daily/26/260310.md",
    "period/daily/26/260312.md",
    "projects/auto-tuner/ali trace.md",
    "projects/auto-tuner/Untitled 3.md",
    "projects/auto-tuner/eval setup.md",
    "projects/auto-tuner/related-works.md",
    "dev-env-setup.md",
    "projects/auto-tuner/draft.md",
    "projects/auto-tuner/Untitled 1.md",
    "period/daily/26/260320.md",
    "period/daily/26/260317.md",
    "projects/auto-tuner/Untitled 2.md",
    "projects/auto-tuner/principles model.md",
    "projects/auto-tuner/related-works.figs",
    "projects/auto-tuner/related-works.figs/260410-105227.png",
    "projects/auto-tuner/sync2.figs/260410-105228-9.png",
    "projects/auto-tuner/sync2.figs/260410-105228-7.png",
    "projects/auto-tuner/sync2.figs/260410-105228-6.png",
    "projects/auto-tuner/sync2.figs/260410-105228-8.png",
    "projects/auto-tuner/sync2.figs/260410-105228-5.png",
    "projects/auto-tuner/sync2.figs/260410-105228-4.png",
    "projects/auto-tuner/sync2.figs/260410-105228-3.png",
    "projects/auto-tuner/sync2.figs/260410-105228-2.png",
    "main.canvas",
    "period/weekly/26",
    "period/weekly/25",
    "period/daily/25",
    "period/daily/26",
    "article/published/杂谈｜博零总结.figs/250913-144507.png",
    "article/published/杂谈｜博零总结.figs",
    "article/published",
    "article/drafts",
    "review/assignments",
    "Untitled.canvas"
  ]
}